# Copyright (c) 2004 by Brocade Communications Systems, Inc.
# All rights reserved.
#
# Description:
#	This file contains version info
#
Version		7.0.1
Release		nos7.0.x_maint_160523_2035
IntNum		2
Date		0523162037
View		swrel_nos7.0.x_maint_160523_2035
